<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body class="bg-[#F6F5F2]">
    <div class="flex">
      <!-- side bar  -->
      <div class="min-w-72 h-screen py-4 px-10 fixed top-0 left-0 lg:static bg-[#F6F5F2] z-50 shadow-xl lg:shadow-none">
        <div class=" pb-3 flex items-center justify-between">
          <h2 class="text-3xl font-semibold text-slate-700 tracking-wider">
            Micra<span class="font-extrabold stroke text-transparent">sol</span>
          </h2>
          <button class="text-slate-700 text-xl lg:hidden">&#x2715;</button>
        </div>
        <ul class="py-10 space-y-4">
          <li>
            <a
              href=""
              class="flex items-center gap-5 text-slate-700 text-base font-medium hover:text-blue-600 hover:translate-x-2 transition-all duration-500"
              ><i class="fa-regular fa-clock"></i> Recent boards</a
            >
          </li>
          <li>
            <a
              href=""
              class="flex items-center gap-5 text-slate-700 text-base font-medium hover:text-blue-600 hover:translate-x-2 transition-all duration-500"
              ><i class="fa-regular fa-star"></i> Starred boards</a
            >
          </li>
          <li class="border p-3">
            <p
              class="flex items-center justify-between text-base text-slate-700 font-semibold cursor-pointer"
            >
              Queztal team <i class="fa-solid fa-angle-down"></i>
            </p>
            <p class="text-slate-700/50 text-sm pt-2">1 User</p>
          </li>
          <li>
            <a
              href=""
              class="flex items-center gap-5 text-slate-700 text-base font-medium hover:text-blue-600 hover:translate-x-2 transition-all duration-500"
              ><i class="fa-regular fa-clock"></i> Recent boards</a
            >
          </li>
          <li>
            <a
              href=""
              class="flex items-center gap-5 text-slate-700 text-base font-medium hover:text-blue-600 hover:translate-x-2 transition-all duration-500"
              ><i class="fa-regular fa-star"></i> Starred boards</a
            >
          </li>
        </ul>
      </div>
      <!-- ---------------- -->
      <div class="w-full 2xl:px-20 md:px-10 px-4">
        <!-- header -->
        <header class="flex justify-between items-center py-4">
          <div class="flex items-center gap-5  lg:hidden">
            <button class="bg-slate-700 w-10 h-10 rounded-lg text-white">&#9776;</button>
            <h2 class="text-3xl font-semibold text-slate-700  tracking-wider">
              Micra<span class="font-extrabold stroke text-transparent">sol</span>
            </h2>
          </div>
          <div
            class="px-4 py-2.5 w-[400px] lg:flex gap-2 bg-white border rounded-lg hidden"
          >
            <button>
              <svg
                class="text-gray-600 h-4 w-4 fill-current"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                version="1.1"
                id="Capa_1"
                x="0px"
                y="0px"
                viewBox="0 0 56.966 56.966"
                style="enable-background: new 0 0 56.966 56.966"
                xml:space="preserve"
                width="512px"
                height="512px"
              >
                <path
                  d="M55.146,51.887L41.588,37.786c3.486-4.144,5.396-9.358,5.396-14.786c0-12.682-10.318-23-23-23s-23,10.318-23,23  s10.318,23,23,23c4.761,0,9.298-1.436,13.177-4.162l13.661,14.208c0.571,0.593,1.339,0.92,2.162,0.92  c0.779,0,1.518-0.297,2.079-0.837C56.255,54.982,56.293,53.08,55.146,51.887z M23.984,6c9.374,0,17,7.626,17,17s-7.626,17-17,17  s-17-7.626-17-17S14.61,6,23.984,6z"
                />
              </svg>
            </button>
            <input
              type="search"
              placeholder="search boards"
              name="search"
              class="outline-none w-full bg-transparent text-slate-700"
            />
          </div>
          <!-- <a href="./google-login.html" aria-label="login_signup" class="px-[22px] py-[9px] rounded-full border-2 border-slate-700 sm:hover:bg-slate-100 transition-all duration-500">
            <p class="md:text-sm text-xs !font-semibold cursor-pointer text-slate-700">Login/Signup</p>
          </a> -->
          <div class="relative group">
            <div class="w-10 h-10 rounded-full overflow-hidden cursor-pointer">
              <img
                src="https://image.lexica.art/full_webp/80f764f7-d9b9-4022-a9ac-064826487601"
                alt="Profile"
                class="w-full h-full object-cover"
              />
            </div>
            <div class="absolute w-72 p-5 bg-white right-0 top-14 rounded-lg z-10 invisible group-hover:visible transition-all duration-500">
              <div class="flex items-center gap-2">
                <div class="w-12 h-12 overflow-hidden rounded-full">
                  <img
                    src="https://image.lexica.art/full_webp/80f764f7-d9b9-4022-a9ac-064826487601"
                    alt="Profile"
                    class="w-full h-full object-cover"
                  />
                </div>
                <div>
                  <h4 class="text-base text-slate-700 font-semibold">Dhaval Thummar</h4>
                  <p class="text-sm text-slate-700">dhavl@micrasolution.com</p>
                </div>
              </div>
              <ul class="pt-6 space-y-3">
                <li>
                  <a href="./setting.html" class="flex items-center gap-6 text-base text-slate-700"><i class="fa-solid fa-gear"></i> Setting</a>
                </li>
                <li>
                  <a href="./sign-in.html"  class="flex items-center gap-6 text-base text-slate-700">
                    <i class="fa-solid fa-arrow-right-from-bracket"></i> Log out
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </header>

        <!-- main content -->
        <div class="py-8">
          <h1 class="text-4xl pb-5 font-medium text-slate-700">Recent board</h1>
          <!--  Create website modal  -->
          <!-- <div class="fixed top-0 left-0 bg-black/50 p-4 flex justify-center items-center w-full h-full z-50">
            <div class="md:w-[500px] w-full bg-white rounded-lg overflow-hidden">
              <div class="px-6 py-3 bg-black flex justify-between items-center">
                <h2 class="text-white text-lg font-medium">Create New Website</h2>
                <button class="text-white text-lg font-semibold">&#x2715;</button>
              </div>
              <form class="px-6 py-5">
                <label class="block">
                  <p class="block text-base font-medium text-slate-700">Website name</p>
                  <input
                    type="text"
                    placeholder="Enter your website name"
                    class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
                  />
                </label>
                <button class="px-10 py-3 bg-slate-700 text-white font-medium text-sm rounded-lg mt-5 mx-auto block">Create</button>
              </form>
            </div>
          </div> -->
          <div
            class="grid 2xl:grid-cols-6 xl:grid-cols-4 md:grid-cols-3 grid-cols-2 gap-5"
          >
            <div
              class="bg-blue-700 md:h-80 h-60 rounded-xl flex items-end overflow-hidden relative shadow-[rgba(0,0,0,0.16)_0px_1px_4px]"
            >

              <button
                class="absolute top-1/2 left-1/2 -translate-x-1/2 -translate-y-1/2 text-white text-6xl"
              >
                +
              </button>
              <div class="w-full py-5 text-center">
                <p class="text-white text-base">New board</p>
              </div>
            </div>
            <div
              class="bg-white rounded-xl md:h-80 h-60 overflow-hidden flex flex-col shadow-[rgba(0,0,0,0.16)_0px_1px_4px]"
            >
              <div class="w-full h-full relative">
                <div
                  class="w-full h-full py-3 px-6 absolute top-0 left-0 bg-black/60 opacity-0 hover:opacity-100 transition-all duration-500"
                >
                  <p class="text-end text-white text-xl cursor-pointer">
                    <i class="fa-solid fa-ellipsis"></i>
                    <div
                      class="absolute p-3 bg-white right-0 rounded-s-lg"
                    >
                      <ul class="space-y-3">
                        <li>
                          <a
                            href=""
                            class="flex items-center gap-2 text-sm text-slate-700 font-medium"
                          >
                            <i class="fa-solid fa-pencil"></i> Edit
                          </a>
                        </li>
                        <li>
                          <a
                            href="./page-setting.html"
                            class="flex items-center gap-2 text-sm text-slate-700 font-medium"
                          >
                            <i class="fa-solid fa-gear"></i> Setting
                          </a>
                        </li>
                        <li>
                          <a
                            href=""
                            class="flex items-center gap-2 text-sm text-slate-700 font-medium"
                          >
                            <i class="fa-solid fa-trash-can"></i> Delete
                          </a>
                        </li>
                      </ul>
                    </div>
                  </p>
                </div>
                <img
                  src="/src/assets/image/board_icon_3.png"
                  alt=""
                  class="w-full h-full object-cover"
                />
              </div>
              <div class="px-5 py-4 text-sm truncate">Queztal POS Manager</div>
            </div>
           
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
